Subject: Bug#503: [X2Go-Dev] Can't start X Server, please check your installation

From: David Christensen <[email-masked]>
Date: Wed, 20 Aug 2014 14:18:14 -0700

I have come across this problem as well, but my situation is a bit
different (odd.)  I originally setup the x2go client on my work laptop and
it connects just fine.  I wanted to add it to my personal laptop (both run
Win7, but home is regular and work is Professional) and that is when I run
into this issue.

I've tried uninstalling and removing the registry entries for the
application, no-go.  Is there a workaround for my situation?

Thank you,

David Christensen